Bug-Database: https://github.com/nbutton23/zxcvbn-go/issues
Bug-Submit: https://github.com/nbutton23/zxcvbn-go/issues/new
Repository: https://github.com/nbutton23/zxcvbn-go.git
Repository-Browse: https://github.com/nbutton23/zxcvbn-go
